{
  "bundle_id": "morpheus_user_manual_8_1_0",
  "page_id": "GUID-EF20CD89-B756-4F84-BC6A-55B2488B5947",
  "title": "CloudFormation Blueprints",
  "ordinal": 133,
  "parent_title": "App Blueprints",
  "doc_id": "sd00007510en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007510en_us&page=GUID-EF20CD89-B756-4F84-BC6A-55B2488B5947.html",
  "topic_cluster": {
    "clustering_title": "CloudFormation Blueprints",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-EF20CD89-B756-4F84-BC6A-55B2488B5947",
        "clustering_title": "CloudFormation Blueprints"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-EF20CD89-B756-4F84-BC6A-55B2488B5947",
        "clustering_title": "CloudFormation Blueprints"
      }
    ]
  }
}
